* {
  margin: 0;
  padding: 0;
}

html {
  font-family: Tahoma;
  font-size: 15pt;
  background-color: #f0f0f0;
  padding: 0 !important;
}

h1, h2, h3, h4 {
  margin: 0;
  text-align: center;
}

.gmap {
  padding-top: 2em;
  text-align: center;
}

.distancia {
  color: red;
  font-size: 150%;
}

.horario {
  font-weight: bold;
}

.nombre {
  color: #0000ff;
}

.direccion {
  color: #338888;
  /*	color: #5CAE24;*/
  font-weight: bold;
}

.localidad {
  font-weight: bold;
}

/* Small devices (tablets, 768px and up) */
/* Medium devices (desktops, 992px and up) */
/* Large devices (large desktops, 1200px and up) */
.content {
  margin: 0 !important;
  background-color: #e5e5e5;
  padding: 1em;
}
.content .img-elguardiero {
  text-align: center;
}
.content header {
  margin-bottom: 3em;
}
.content header h1, .content header h2, .content header h3 {
  line-height: 1.5em;
}

footer {
  background-color: #222;
  color: white;
  padding: 1em;
}

.page-header {
  margin: 0 !important;
  background-color: #9CAE24 !important;
  padding: 0.8em !important;
  font-style: italic;
}
.page-header h1 {
  color: #fff;
  text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3);
  font-weight: bold;
}

.tile {
  font-size: 17pt;
  border: solid 1px #9CAE24;
  background-color: white;
  border-radius: 8px;
  padding: 0.8em 1em;
}

/* Small devices (tablets, 768px and up) */
@media (max-width: 767px) {
  h1 {
    font-size: 18pt;
  }

  h2 {
    font-size: 16pt;
  }

  h3 {
    font-size: 14pt;
  }

  .page-header h1 {
    font-size: 20px;
    line-height: 35px;
  }

  .tile {
    font-size: 12pt;
  }

  .gmap {
    text-align: left;
  }
}
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
  h1 {
    font-size: 20pt;
  }

  h2 {
    font-size: 18pt;
  }

  h3 {
    font-size: 16pt;
  }

  .page-header h1 {
    font-size: 28px;
    line-height: 40px;
  }

  .tile {
    font-size: 14pt;
  }
}
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
  h1 {
    font-size: 22pt;
  }

  h2 {
    font-size: 20pt;
  }

  h3 {
    font-size: 18pt;
  }

  .page-header h1 {
    font-size: 32px;
    line-height: 45px;
  }

  .tile {
    font-size: 16pt;
  }
}
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
  h1 {
    font-size: 26pt;
  }

  h2 {
    font-size: 22pt;
  }

  h3 {
    font-size: 20pt;
  }

  .page-header h1 {
    font-size: 38px;
    line-height: 50px;
  }

  .tile {
    font-size: 18pt;
  }
}
